## libnet-nessus-xmlrpc-perl 0.30

=== debian/changelog ===
libnet-nessus-xmlrpc-perl (0.30-3) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Declare compliance with Debian Policy 4.7.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 May 2025 02:17:23 +0200

libnet-nessus-xmlrpc-perl (0.30-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Fix typo in long description.
    Thanks to Beatrice Torracca for the bug report. (Closes: #779403)

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Christopher Hoskin ]
  * Use my Debian e-mail in Uploaders
  * Update Standards-Version from 3.9.6 to 4.0.0 (no change required)

 -- Christopher Hoskin <mans0954@debian.org>  Fri, 18 Aug 2017 05:57:33 +0100

libnet-nessus-xmlrpc-perl (0.30-1) unstable; urgency=low

  * Initial Release. Closes: #778964

 -- Christopher Hoskin <christopher.hoskin@gmail.com>  Sun, 22 Feb 2015 10:58:01 +0000
