=== debian/control ===
Source: libnet-nessus-xmlrpc-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <mans0954@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libhttp-message-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libwww-perl <!nocheck>,
                     libxml-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-nessus-xmlrpc-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-nessus-xmlrpc-perl.git
Homepage: https://metacpan.org/release/Net-Nessus-XMLRPC
Rules-Requires-Root: no

Package: libnet-nessus-xmlrpc-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhttp-message-perl,
         libwww-perl,
         libxml-simple-perl
Description: module for communication with Nessus scanner(v4.2+) via XMLRPC
 Net::Nessus::XMLRPC is a Perl interface for communication with the Nessus
 scanner over XMLRPC. It includes methods for starting, stopping, pausing,
 resuming and monitoring scans, downloading reports, etc.
