=== debian/watch ===
version=4
https://metacpan.org/release/Net-Nessus-XMLRPC   .*/Net-Nessus-XMLRPC-v?@ANY_VERSION@@ARCHIVE_EXT@$
